Bug 857990 - ISO readme contains wrong file names.
ISO readme contains wrong file names.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: releng (Show other bugs)
2.2
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Tomas Kopecek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 13:13 EDT by Leonid Zhaldybin
Modified: 2014-11-09 17:38 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 14:11:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Zhaldybin 2012-09-17 13:13:47 EDT
Description of problem:
The README file on the MRG 2.2 RHEL5 ISOs contains the following example commands for mounting images:
.....
For an x86_64 system:

mount -o loop rhel-5-mrg-2.1-x86_64.iso /media/cdrom

For an x86 system:

mount -o loop rhel-5-mrg-2.1-i386.iso /media/cdrom
......

The ISO file names in these examples are incorrect, their version string should be "2.2", not "2.1":
rhel-5-mrg-2.2-i386.iso
rhel-5-mrg-2.2-x86_64.iso
Comment 1 Tomas Kopecek 2012-09-19 10:13:58 EDT
fixed in MRG-2.2-RHEL-5-20120919-1
Comment 2 Leonid Zhaldybin 2012-09-19 10:55:49 EDT
The typo in README files was fixed on the latest respin.

-> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.